Bug 1805 - [UPDATE REQUEST] evolution, evolution-data-server
: [UPDATE REQUEST] evolution, evolution-data-server
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-21 14:55 MSK by Arkady L. Shane
Modified: 2013-03-25 15:14 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-03-21 14:55:51 MSK
Advisory:
New upstream release 3.6.4.

Buildlists:

evolution
=========
https://abf.rosalinux.ru/build_lists/1025742
https://abf.rosalinux.ru/build_lists/1025743

evolution-data-server
=====================
https://abf.rosalinux.ru/build_lists/1025735
https://abf.rosalinux.ru/build_lists/1025736
Comment 1 Vladimir Potapov 2013-03-22 15:23:33 MSK
(In reply to comment #0)
> Advisory:
> New upstream release 3.6.4.
> 
> Buildlists:
> 
> evolution
> =========
> https://abf.rosalinux.ru/build_lists/1025743
> 
This is empathy, not evolution!
Comment 2 Arkady L. Shane 2013-03-22 15:37:46 MSK
I' sorry. Evolution is here:

https://abf.rosalinux.ru/build_lists/1025741
https://abf.rosalinux.ru/build_lists/1025742
Comment 3 Vladimir Potapov 2013-03-22 16:21:31 MSK
evolution-data-server-3.6.4-1-rosa2012.1
evolution-3.6.4-1-rosa2012.1
******************** Advisory ********************
New upstream release 3.6.4
**************************************************
QA Verified